Subject: Ticket Assigned - ret/exch
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 04:29:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret/exch mai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mai Bot:  Hi Mai ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509324972            08:13 AM, 19th Jun                   Mohammed                    Hi Mai, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:14 AM, 19th Jun                     mai                    Hi ...thanks mohammad           08:14 AM, 19th Jun                     mai                    I want to ask you about one item           08:14 AM, 19th Jun                     mai                    https://www.maxfashion.com/ae/en/p/162922464           08:14 AM, 19th Jun                     mai                    This item I want to exchange the size . May I know which branch I found it           08:15 AM, 19th Jun                     mai                    Because I went to sahara centre they told me the don't have it           08:16 AM, 19th Jun                     mai                    Excuse me .still with me           08:16 AM, 19th Jun                   Mohammed                   In the meantime, an exchange is not available at www.max.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any max store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any max store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:17 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           08:17 AM, 19th Jun                     mai                    Yes           08:17 AM, 19th Jun                     mai                    I dont want exchange online           08:17 AM, 19th Jun                     mai                    I am asking about the item           08:18 AM, 19th Jun                     mai                    You got it           08:18 AM, 19th Jun                     mai                    Plz you speak arabic           08:18 AM, 19th Jun                     mai                    عفوا سيد محمد           08:19 AM, 19th Jun                   Mohammed                   نعم اتححدث العربية           08:19 AM, 19th Jun                   Mohammed                   يرجى العلم انه لايمكنك استبدال منتجات ماكش           08:19 AM, 19th Jun                   Mohammed                   يمكنك فقط ارجاعها           08:20 AM, 19th Jun                     mai                    استبدال في المتحر           08:20 AM, 19th Jun                     mai                    وليس اون لاين           08:20 AM, 19th Jun                     mai                    وانا اريد ان اذهب للمتجر           08:20 AM, 19th Jun                     mai                    ولكن اريد معرفة المتجر المتوفر فيه القطعه           08:20 AM, 19th Jun                     mai                    هل فهمت سؤالي الان           08:20 AM, 19th Jun                     mai                    ؟           08:21 AM, 19th Jun                   Mohammed                   نعم فهمت  استفسارك           08:22 AM, 19th Jun                   Mohammed                   لايمكن استبدال منتجات ماكس اونلاين او بالمتجر           08:22 AM, 19th Jun                   Mohammed                   يمكنك فقط ارجاع المنتج           08:22 AM, 19th Jun                   Mohammed                   هل لديك اي إستفسار اخر           08:22 AM, 19th Jun                     mai                    انا قد استبدلت في المتجر سابقا وليست المره الاولى           08:22 AM, 19th Jun                     mai                    في المره القادمه اتمنى ان يكون من يحدثني ملم بالكعلومات اكثر           08:23 AM, 19th Jun                     mai                    شكرا           08:23 AM, 19th Jun                     mai                    على تعاونك           08:23 AM, 19th Jun                     mai                    /startOver           08:23 AM, 19th Jun                   Mohammed                   اعتذر فلا يمكن استبدال منتجات ماكس بحسب سياسة الارجاع المتبعه           08:26 AM, 19th Jun                   Mohammed                   هل لديك اي إستفسار اخر           08:26 AM, 19th Jun                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           08:28 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2733591